﻿/* 

    Template

*/

html {
    height: 100%;
    min-height: 100%;
    min-height: 100vh;
}

body {
    height: 100%;
    min-height: 100%;
    min-height: 100vh;
    margin: 0 0;
    padding: 0 0;
    font-family: 'Arial', Helvetica, sans-serif;
    font-size: 20px;
    line-height: 150%;
    color: #FFFFFF;
    background-color: #000000;
}

#frmMaster {
    display: block;
    width: 100%;
    height: 100%;
    min-height: 100%;
    min-height: 100vh;
}

/* 

    Boostrap Customizations

*/

.container-xl {
    max-width: 1370px;
}


textarea {
    resize: none;
}


/* Header */

header {
    z-index: 99990;
    top: 0;
    width: 100%;
    background-color: #ac8248;
    -webkit-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.33);
    -moz-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.33);
    box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.33);
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

    header .contact-bar {
        font-size: 16px;
        line-height: 150%;
        color: #000;
        border-bottom: 1px solid #000;
    }

        header .contact-bar .row .col,
        header .contact-bar .row .col-auto {
            padding-top: 10px;
            padding-bottom: 10px;
            border-right: 1px solid #000;
        }

        header .contact-bar .br-0 {
            border-right: 0px none !important;
        }

        header .contact-bar .bl-0 {
            border-left: 0px none !important;
        }

        header .contact-bar a,
        header .contact-bar a:visited {
            color: #000;
        }

            header .contact-bar a:hover {
                color: #000;
                text-decoration: none;
            }

        header .contact-bar .cc-logos {
            margin: 0 0;
            padding: 0 0;
        }

            header .contact-bar .cc-logos li {
                display: inline-block;
                margin: 0 2px;
                padding: 0 0;
                width: 26px;
            }

                header .contact-bar .cc-logos li img {
                    width: 26px !important;
                    height: auto;
                }

    header .middle-bar {
        padding: 15px 0;
    }

    header .middle-bar .desktop-logo {
        z-index:9999;
        position: relative;

    }

    /* Mobile Header Changes */

    header .mobile-logo {
        padding: 30px 30px 15px 30px;
    }

    header .mobile-contact {
        font-weight: bold;
        padding: 0 30px 20px 30px;
        font-size: 16px;
        line-height: 150%;
        color: #000;
        text-align: center;
    }

        header .mobile-contact a,
        header .mobile-contact a:visited,
        header .mobile-contact a:hover {
            font-weight: bold;
            color: #000;
            text-decoration: none;
        }

    header .mobile-cc-logos {
        padding: 0 30px 30px 30px;
        text-align: center;
    }

        header .mobile-cc-logos .cc-logos {
            font-size: 0px;
            line-height: 0px;
        }

@media (max-width : 1199px) {

    #pushcontent {
        display: none;
        height: 0px;
    }
}

@media (max-width : 991px) {


        header .header-logo {
            padding-bottom: 20px;
            text-align: center;
        }

        header .header-nav {
            padding-top: 0;
            padding-bottom: 0;
        }

        header .header-contact {
            padding-bottom: 10px;
            font-weight: bold;
            text-align: center;
        }
}

@media (max-width : 767px) {

    header .mobile-logo {
        padding-left: 30px;
        padding-right: 30px;
    }
}

@media (min-width : 800px) And (max-width : 991px) {

    header .mobile-logo {
        margin: 0 auto;
    }
}

@media (min-width : 400px) And (max-width : 799px) {

    header .mobile-logo {
        margin: 0 auto;
    }
}


/* Nav */

nav {
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 18px;
    line-height: 150%;
    color: #FFFFFF;
    background: #372e1d; /* Old browsers */
}

    nav .container-xl {
        padding-left: 0;
        padding-right: 0;
    }

@media (max-width : 1199px) {

    nav {
        background: #372e1d; /* Old browsers */
    }
}


/* Main */

main {
    color: #FFFFFF;
    background-color: #000;
}

/* Footer */

footer {
    padding: 40px 0 0 0;
    color: #FFFFFF;
    font-size: 18px;
    line-height: 150%;
    background: #372e1d; /* Old browsers */
}

    footer > .container-xl {
        padding-bottom: 30px;
    }

    footer h3 {
        margin-bottom: 4px;
        font-family: 'Rockwell', sans-serif;
        font-size: 140%;
        font-weight: bold;
        color: #fff;
        /* text-transform: uppercase; */
    }

    footer hr {
        margin-top: 0;
        margin-bottom: 0.75rem;
        border-color: #fff;
    }

    footer i {
        position: relative;
        top: 2px;
        color: #fff;
    }

        footer i.fa-sm {
            top: -1px;
            color: #fff;
        }

    footer .fa-ul {
        margin-left: 2.0rem;
    }

        footer .fa-ul li {
            margin-bottom: 1rem;
        }

            footer .fa-ul li:last-child {
                margin-bottom: 0;
            }

        footer .fa-ul i {
            margin-right: 0.25rem;
        }

    footer a,
    footer a:visited {
        color: #FFFFFF;
    }

        footer a:hover,
        footer a:hover i {
            color: #fffcb5;
            text-decoration: none;
        }

    footer .card-logos {
        margin-left: 2.0rem;
    }

    footer .copyright {
        padding: 30px 30px;
        font-size: 18px;
        line-height: 150%;
        background-color: #000000;
        border-top: 1px solid transparent;
        border-image-source: linear-gradient(to right, rgba(255,255,255,0.0) 0%, rgba(255,255,255,0.33) 50%, rgba(255,255,255,0.0) 100%);
        border-image-slice: 5;
    }



/* Back To Top Button */

.back-to-top {
    z-index: 99999;
    position: fixed;
    bottom: 20px;
    right: 20px;
    display: none;
    -webkit-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.33);
    -moz-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.33);
    box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.33);
}

/* Big Photo */

.big-photo {
    width: 100%;
}

.big-photo img,
.big-photo picture {
    width: 100%;
    height: auto
}

.big-photo .img-fluid {
    width: 100%;
    height: auto;
}

    .big-picture .img-fluid {
        width: 100%;
        height: auto;
    }





/* Content Areas */

.content {
    position: relative;
    padding-top: 40px;
    padding-bottom: 40px;
    color: #000000;
    background-color: #f0e6dc;
    /*background-image: url('/Images/Layout/body-bg.jpg');
    background-position: top center;*/
}

    .content h1,
    .content h2,
    .content h3,
    .content h4,
    .content h5 {
        margin-bottom: 1.5rem;
        font-family: 'Rockwell', sans-serif;
        font-weight: bold;
        line-height: 125%;
        color: #000;
    }

    .content h1 {
        font-size: 200%;
        text-align: center;
    }

    .content h2 {
        font-size: 150%;
        margin-bottom:0;
        text-align: center;
    }

    .content h3 {
        font-size: 125%;
        text-align: center;
    }

    .content h4,
    .content h5 {
        font-size: 100%;
        text-align: center;
    }

    .content .title-alt {
        color: #816243 !important;
    }

.content p {
    margin-bottom: 1.5rem;
}

.content ul {
    margin-bottom: 1.5rem;
}


.content .fa-li {
    left: -2em;
    position: absolute;
    text-align: center;
    width: 2em;
    line-height: inherit;
    color:#000;
}

.willowtree-list {
    list-style-type: none;
    margin-left: 0 !important;
    padding-left: 30px !important;
}

.willowtree-list > li {
    margin-bottom: 10px;
    padding-left: 42px;
    line-height: 32px;
    background-image: url('/Images/Layout/willowtree-bullet.png');
    background-repeat: no-repeat;
}


.content ul li  {
    /*list-style-image:url(/Images/Layout/tree-bp.png);*/
}

.content a,
.content a:visited,
.content a:hover {
    text-decoration: none;
}

.content a,
.content a:visited {
    color: #FF0000;
}

.content a:hover {
    color: #0000FF;
    text-decoration: none;
}

    .content .photo {
        border: 1px solid #000;
    }

    .content .img-fluid {
        
    }

@media (max-width : 767px) {

    .content h1 {
        font-size: 150%;
    }

    .content h2 {
        font-size: 125%;
    }

    .content h3 {
        font-size: 100%;
    }

}

/* Sections */


/* Pattern Bg */

.content.pattern-bg {
    background-image: url('/Images/Layout/brown-bg.jpg');
    background-position: bottom center;
    background-size: cover;
    background-repeat: no-repeat;
}

    .content.pattern-bg h2 {
        color: #fff;
    }

    .content.pattern-bg .card {
        color: #fff;
        background-color: rgba(3,12,3,0.4);
    }

        .content.pattern-bg .card .card-header {
            background-color: rgba(3,12,3,0.6);
            padding-top: 12px;
            padding-bottom: 8px;
        }


.content.brown-bg ul li {
    list-style-image:none;
}


/* Brown Section */
.content.brown-bg {
    color: #fff;
    background-color: #6a4d2d;
}

.content.brown-bg .photo {
    border:1px solid #fff;
}


.content.brown-bg h2 {
    color:#fff !important;
}




    /* Marquee */

.marquee-bg {
    position: relative;
    z-index: 999;
    background: #372e1d; /* Old browsers */
}

        .marquee-bg .container-xl .col-12 {
            padding-left: 0;
            padding-right: 0;
        }

.marquee-wrapper {
    overflow: hidden;
    display: none;
    width: 100%;
    height: 80px;
    background: #372e1d; /* Old browsers */
}

    .marquee {
        font-size: 30px;
        color: #FFFFFF;
        line-height: 78px;
    }

    .marquee-background > .container-xl {
        padding-left: 0;
        padding-right: 0;
    }

        .marquee-background > .container-xl > .row {
            margin-left: 0;
            margin-right: 0;
        }

            .marquee-background > .container-xl > .row > .col-12 {
                padding-left: 5px;
                padding-right: 5px;
            }

    @media only screen and (max-width : 991px) {

        .marquee-background {
            top: 0;
            margin-bottom: 0;
        }

            .marquee-background .container-xl {
                width: 100%;
                margin-left: 0;
                margin-right: 0;
            }

            .marquee-background > .container-xl > .row > .col-12 {
                width: 100%;
            }

        .marquee-wrapper {
            border: 0 none;
            -webkit-border-radius: 0px;
            -moz-border-radius: 0px;
            border-radius: 0px;
        }
    }

    /* Swiper */

    .swiper-container {
        width: 100%;
        height: auto;
        border-bottom: 1px solid rgba(0,0,0,.125);
    }

    .swiper-slide {
        text-align: center;
    }

        .swiper-slide .img-fluid {
            width: 100%;
            height: auto;
        }

        .swiper-slide .slide-title {
            position: absolute;
            bottom: 60px;
            left: 0;
            right: 0;
            display: flex;
            justify-content: center;
            flex-direction: column;
            font-size: 200%;
            font-weight: bold;
            color: #FFFFFF;
            line-height: 150%;
            text-align: center;
        }

            .swiper-slide .slide-title .slide-title-text {
                align-self: center;
                padding: 1rem 2rem;
                background-color: rgba(0, 0, 0, 0.66);
                -webkit-border-radius: 8px;
                -moz-border-radius: 8px;
                border-radius: 8px;
            }

    .swiper-pagination-bullet {
        width: 16px;
        height: 16px;
        background-color: #000000;
        opacity: 0.5;
    }

    .swiper-pagination-bullet-active {
        background-color: #FFFFFF;
        opacity: 0.9;
    }

@media (max-width : 767px) {

    .swiper-container {
        background-color: #FFFFFF;
        border-bottom: none;
    }

        .swiper-container .swiper-pagination {
            display: none;
        }

    .swiper-slide {
        display: flex;
        flex-direction: column-reverse;
    }

        .swiper-slide .slide-title {
            position: absolute;
            bottom: 0;
            background-color: rgba(0, 0, 0, 0.5);
        }

            .swiper-slide .slide-title .slide-title-text {
                margin-bottom: 0;
                padding: 12px 0;
                font-size: 14px;
                line-height: 25px;
                background-color: transparent;
                -webkit-border-radius: 0px;
                -moz-border-radius: 0px;
                border-radius: 0px;
            }

}


    /* Photo Group 100% width w/no gutters */

    .photo-group-100 {
    }

        .photo-group-100 .container-fluid {
            margin: 0 0;
            padding: 0 0;
        }

        .photo-group-100 .row,
        .photo-group-100 .col,
        .photo-group-100 .col-4,
        .photo-group-100 .col-12 {
            margin: 0 0;
            padding: 0 0;
        }

        .photo-group-100 img {
            width: 100%;
        }


    /* Google Map */

.image-map {
    border-top: 1px solid #CCCCCC;
    border-bottom: 1px solid #CCCCCC;
}

    .map .container-fluid {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .embed-google-map {
        padding-bottom: 33%;
        color: #000000;
        border-top: 1px solid #CCCCCC;
        border-bottom: 1px solid #CCCCCC;
    }

    @media only screen and (max-width: 1199px) {

        .embed-google-map {
            padding-bottom: 42%;
        }
    }

    @media only screen and (max-width: 991px) {

        .embed-google-map {
            padding-bottom: 56%;
        }
    }

    @media only screen and (max-width: 767px) {

        .embed-google-map {
            padding-bottom: 75%;
        }
    }

    /* Multi-Column Lists */

    .two-col-list {
        columns: 2;
        -webkit-columns: 2;
        -moz-columns: 2;
    }

    .three-col-list {
        columns: 3;
        -webkit-columns: 3;
        -moz-columns: 3;
    }

    .four-col-list {
        columns: 4;
        -webkit-columns: 4;
        -moz-columns: 4;
    }

    @media (max-width : 767px) {

        .two-col-list,
        .three-col-list,
        .four-col-list {
            columns: initial;
            -webkit-columns: initial;
            -moz-columns: initial;
        }
    }

    @media (min-width : 768px) And (max-width : 991px) {

        .two-col-list {
            columns: initial;
            -webkit-columns: initial;
            -moz-columns: initial;
        }

        .three-col-list,
        .four-col-list {
            columns: 2;
            -webkit-columns: 2;
            -moz-columns: 2;
        }
    }

    /* ********************************************************************************************* */
    /* Fixes for IE 11 */
    /* ********************************************************************************************* */

    @media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {

        .two-col-list,
        .three-col-list,
        .four-col-list {
            margin-left: 0;
        }

            .two-col-list .fa-li,
            .three-col-list .fa-li,
            .four-col-list .fa-li {
                position: relative;
                display: inline-block;
                left: 0;
            }
    }

    @media (max-width : 767px) and (-ms-high-contrast: none), (-ms-high-contrast: active) {

        .two-col-list,
        .three-col-list,
        .four-col-list {
            columns: 1;
            -webkit-columns: 1;
            -moz-columns: 1;
        }
    }

    /* ********************************************************************************************* */
    /* Fixes for Edge */
    /* ********************************************************************************************* */

    @supports (-ms-ime-align: auto) {

        .two-col-list,
        .three-col-list,
        .four-col-list {
            margin-left: 0;
        }

            .two-col-list .fa-li,
            .three-col-list .fa-li,
            .four-col-list .fa-li {
                position: relative;
                display: inline-block;
                left: 0;
            }
    }
